Subject: Re: How to make dos windows bring up BASH automatically
From: Steve <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2003 12:17:53 -0500

Max Bowsher wrote:
> Steve wrote:
> 
>>I have set up my path so that I can type "bash" in any dos window and
>>get bash.
>>
>>I would like to set this up to be automatic, such that whenever I
>>activate a window for dos, that dos window comes up with the command
> 
>   ^^^^^^^^^^^^^^^^^^^^^^^^^
> 
> Please explain what you mean by this.
> 
> 
>>to switch to bash already executed.

Well right now I can bring up dos and type "bash" to get bash in that 
window.

I would like not to have to type "bash".

I would like to bring up a dos window and have bash already be there as 
if I typed bash.

Sorry for not being clear

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/